Modloader Minecraft 1.3.1

Кидаю фаилы modloader в архив сервера, (пробовал много этих лоадеров качать) и выдайт такую ошибку при запуске сервера

Что бы установить моды на сервер тебе нужен ModLoaderMP а не обычный, почитай туториалы

Другие вопросы из категории «Компьютеры, Связь»